{% extends "core/abp_manager/base.html" %}

{% block content %}

<form action="" method="POST">
    {% csrf_token %}

    <fieldset class="module">
            {{ form.as_p }}
    </fieldset>

    <input type="hidden" name="action" value="bulk_create_workflow" />
    <div class="submit-row">
        <input type="submit" name="apply" value="Create Workflow" />
    </div>
</form>

{% endblock %}